iPod Touch FW 1.1.4 two problems: installer, customize

Discussion in 'iOS Jailbreak & Cydia' started by Schory, Nov 28, 2008.

  1. Schory

    Schory New Member

    Joined:
    Nov 27, 2008
    Messages:
    10
    Likes Received:
    0
    Okay, so I jailbroke my 1.1.4 ipod touch with ZiPhone and if I add Community Sources or Big Boss's Recommended Apps, I get an update for installer, but if I install it installer starts freezing every time I open it. Also, I tried installing Customize Version 2.0.0RC1.3 and every time I open it, it says, "Please Wait, Initializing Customize" and then it freezes and goes back to the home screen. I installed SUID Lib Fix and then uninstalled and reinstalled customize multiple times and it did the same thing. Any suggestions? Maybe a different version of customize or something else I can install that might help?
  2. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    If you've searched the forums for 'Customize', you'd know that the theme servers have been down for months, so there's no real 'fix' for it - Customize 2 depends on theme servers which are no longer working, for the most part, especially if it's the first install. Beyond that, Installer 3 repos are (almost) all down now - they've been taken down for months as their owners move to Firmware 2.x... and again, that issue has been posted about repeatedly on the forums.

    There's really not much left to be done at this stage - nobody's hosting repos for 1.1.4 software anymore, and Customize 2 depends on servers which no longer exist. Maybe it's time to look at upgrading your firmware or unjailbreaking it with a fresh restore? There's not anything to be done, not now. Well, except not to use ZiPhone; iLiberty+ is one of the best jailbreak options for 1.1.4.
  3. Schory

    Schory New Member

    Joined:
    Nov 27, 2008
    Messages:
    10
    Likes Received:
    0
    I actually downgraded the firmware because 2.1 was too unstable, and my internet is too slow to download a new version, but I'll try iLiberty.
  4. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    Use Firmware 2.2 if you can - it's stable, for the most part. Certainly it's more stable than 2.0 or 2.0.1 were. But as I said, Customize 2 no longer exists for you... nor do any Installer repos. If you go 1.1.4, I'd suggest staying unjailbroken unless you have all the JB apps stored locally.
  5. Schory

    Schory New Member

    Joined:
    Nov 27, 2008
    Messages:
    10
    Likes Received:
    0
    Can you jailbreak 2.2 already? And if so then is there anything similar to customize that I could use or is summerboard as close as it gets? Sorry about not looking anything up myself, I'm just not too good with google.
  6. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    Well, yeah... as the Front Page stated a few days back, and all those 'Firmware 2.2 broke my iPhone' posts suggest.

    Please Register or Log in to view images

    See blog.iphone-dev.org - the latest QuickPwn was released about 36-40 hours after Firmware 2.2 and jailbreaks it. And again, if you've searched the forums with the terms 'Customize', you'd have heard about something called... WinterBoard. It's like a fusion between Summerboard and Customize, but with the addition of non-permanent string editing (you can have t hemes which replace strings) and the ability to change any element of the UI. Plus the themes are available in Cydia, or in the forums.
  7. Schory

    Schory New Member

    Joined:
    Nov 27, 2008
    Messages:
    10
    Likes Received:
    0
    Awseome. Thanks for all the help :]

Share This Page